Subject: Re: bug#36747: Official MesCC bootstrap binaries differ from my locally built ones

From: Mark H Weaver <[email-masked]>
Date: Sat, 17 Aug 2019 12:49:04 -0400

Earlier, I wrote:

> I pushed those two commits to 'core-updates-next', and am currently
> building out that branch on my X200.  So far I've successfully built the
> core packages and 'hello', and am now continuing on to build the rest of
> my Guix system.

FYI, on 'core-updates-next', I've built the full 'emacs' package (with
GTK), git, openssh, gnupg, evince, gnome-terminal, and hundreds of other
packages.  I'm currently focused on building the 'gnome' package.

      Mark